Bug 496891 - perl-Net-Jabber not available in EPEL
perl-Net-Jabber not available in EPEL
Status: CLOSED NEXTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: perl-Net-Jabber (Show other bugs)
el5
All Linux
low Severity medium
: ---
: ---
Assigned To: Xavier Bachelot
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-21 11:05 EDT by Xavier Bachelot
Modified: 2009-08-28 06:26 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-28 06:25:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Xavier Bachelot 2009-04-21 11:05:42 EDT
Hi,

A collegue of mine needs perl-Net-Jabber for EPEL. It depends on perl-Net-XMPP, which depends on perl-XML-Stream which are not available in EPEL either. You are the owner of all of them in Fedora. Would you mind either maintaining them in EPEL, or allow me to take ownership of them for the EPEL branches, at your convenience ? The current F10 SRPMS are rebuilding fine on EL-5.

Regards,
Xavier
Comment 1 Bug Zapper 2009-06-09 10:19:02 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Xavier Bachelot 2009-07-16 11:23:52 EDT
Setting back to Rawhide.

Chris, any comment ?

Regards,
Xavier
Comment 3 Chris Weyl 2009-07-17 14:25:52 EDT
Hey -- sorry about that; I think I lumped this in with a couple other EPEL bugs I killed :)

You're quite welcome to own them for EPEL (and Fedora for that matter); feel free to file cvs branch requests, citing this bug if anyone questions it.  Let me know if I need to release anything to you in the pkgdb.
Comment 4 Xavier Bachelot 2009-07-17 18:22:06 EDT
Thanks Chris. I requested the EL-5 branches and also I requested commit rights to the active Fedora branches.

Regards,
Xavier
Comment 5 Xavier Bachelot 2009-07-17 18:24:11 EDT
Oh, I thinks it's easier to assign the bug to myself now, as I'll be the one to import and build the packages.
Comment 6 Xavier Bachelot 2009-08-28 06:25:37 EDT
perl-XML-Stream, perl-Net-XMPP and perl-Net-Jabber are now in EPEL 5.

Note You need to log in before you can comment on or make changes to this bug.